## fonts-ricty-diminished 3.2.4

=== debian/changelog ===
fonts-ricty-diminished (3.2.4-1) unstable; urgency=medium

  * Imported Upstream version 3.2.4

 -- Hideki Yamane <henrich@debian.org>  Fri, 12 Dec 2014 21:59:24 +0900

fonts-ricty-diminished (3.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #769566) 

 -- Hideki Yamane <henrich@debian.org>  Mon, 24 Nov 2014 00:30:24 +0900
