=== debian/control ===
Source: fonts-ricty-diminished
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://save.sys.t.u-tokyo.ac.jp/~yusa/index.html.ja#misc
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-ricty-diminished/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-fonts/fonts-ricty-diminished.git

Package: fonts-ricty-diminished
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: font based on Inconsolata and Circle M+ 1m for programming
 Ricty Diminished is a font based on Inconsolata and Circle M+ 1m,
 optimized for the programming usage.
 .
  - Use Inconsolata for the Latin character glyphs and "Circle M+ 1m" font for 
    other glyphs.
  - Adjust the width of full-width and normal-width character glyphs to
    2:1 ratio exactly full and half.
  - Design the comma, period, colon, semicolon and bracket character glyphs
    to differentiate each other clearly to prevent confusions.
  - Design the high visibility p-sound sign attached Kana character glyphs.
  - Design the En-dash and Em-dash glyphs show them as the broken line to
    prevent input failures for LaTeX.
  - It shows Em-size space as "box" character because Em-size space often.
    prevents debugging since users usually miss it. With Ricty Diminished font,
    users can find and fix it easily.
