## fonts-ricty-diminished 4.0.1

=== debian/changelog ===
fonts-ricty-diminished (4.0.1-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Mon, 01 Feb 2016 21:29:37 +0900

fonts-ricty-diminished (4.0.0-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - update Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Jan 2016 11:09:38 +0900
