=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
 Homepage: http://save.sys.t.u-tokyo.ac.jp/~yusa/index.html.ja#misc
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-ricty-diminished/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-fonts/fonts-ricty-diminished.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-ricty-diminished/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-ricty-diminished.git
 
 Package: fonts-ricty-diminished
 Architecture: all
