=== debian/watch ===
version=3

https://github.com/yascentur/RictyDiminished/releases \
 /yascentur/RictyDiminished/archive/(.*)\.tar\.[g|x]z
