## fonts-ricty-diminished 4.1.0

=== debian/changelog ===
fonts-ricty-diminished (4.1.0-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - update Homepage: field
    - Build-Depends: debhelper (>= 10)
  * debian/compat
    - set 10

 -- Hideki Yamane <henrich@debian.org>  Thu, 12 Jan 2017 20:37:42 +0900

fonts-ricty-diminished (4.0.1-2) unstable; urgency=medium

  * debian/watch
    - deal with upstream site change
    - update to version4
  * debian/control
    - update Standards-Version: 3.9.8

 -- Hideki Yamane <henrich@debian.org>  Sat, 24 Sep 2016 09:01:43 +0900
