=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Homepage: http://save.sys.t.u-tokyo.ac.jp/~yusa/index.html.ja#misc
+Build-Depends: debhelper (>= 10)
+Standards-Version: 3.9.8
+Homepage: http://www.rs.tus.ac.jp/yyusa/ricty_diminished.html
 Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-ricty-diminished/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-ricty-diminished.git
