## fonts-ricty-diminished 4.1.1

=== debian/changelog ===
fonts-ricty-diminished (4.1.1-4) unstable; urgency=medium

  * Update upstream URL as https://rictyfonts.github.io/diminished
  * Trim trailing whitespace.
  * Fix field name cases in debian/copyright (Upstream-contact => 
    Upstream-Contact, Upstream-name => Upstream-Name).
  * Update standards version to 4.5.1, no changes needed.

 -- Hideki Yamane <henrich@debian.org>  Sun, 04 Jul 2021 23:11:48 +0900

fonts-ricty-diminished (4.1.1-3) unstable; urgency=medium

  * debian/{watch,copyright,control}
    - update upstream url
  * debian/copyright
    - update upstream mail address
  * debian/control
    - drop Build-Depends: debhelper
    - drop unnecessary Pre-Depends
    - set Standards-Version: 4.4.1
  * add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sun, 17 Nov 2019 01:07:22 +0900

fonts-ricty-diminished (4.1.1-2) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.3.0
    - update Vcs-* to use salsa.debian.org
    - use https for upstream site
  * debian/{compat,control}
    - use dh12
  * debian/rules
    - use default compression
  * debian/copyright
    - use https
    - update upstream source url
    - update copyright year
  * debian/watch
    - use https

 -- Hideki Yamane <henrich@debian.org>  Sun, 14 Apr 2019 21:48:44 +0900

fonts-ricty-diminished (4.1.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 4.1.2

 -- Hideki Yamane <henrich@debian.org>  Mon, 11 Dec 2017 20:54:31 +0900
