=== debian/control ===
--- 
+++ 
@@ -3,22 +3,21 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
-Homepage: http://www.rs.tus.ac.jp/yyusa/ricty_diminished.html
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-ricty-diminished/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-ricty-diminished.git
+Build-Depends: debhelper-compat (= 12),
+Standards-Version: 4.5.1
+Homepage: https://rictyfonts.github.io/diminished
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ricty-diminished.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-ricty-diminished
 
 Package: fonts-ricty-diminished
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: ${misc:Depends}
 Description: font based on Inconsolata and Circle M+ 1m for programming
  Ricty Diminished is a font based on Inconsolata and Circle M+ 1m,
  optimized for the programming usage.
  .
-  - Use Inconsolata for the Latin character glyphs and "Circle M+ 1m" font for 
+  - Use Inconsolata for the Latin character glyphs and "Circle M+ 1m" font for
     other glyphs.
   - Adjust the width of full-width and normal-width character glyphs to
     2:1 ratio exactly full and half.
