=== debian/watch ===
version=4

https://rictyfonts.github.io/diminished \
 ./files/ricty_diminished@ANY_VERSION@@ARCHIVE_EXT@
